{ "translations": {
    "a conversation" : "unha conversa",
    "(Duration %s)" : "(Duración %s)",
    "You attended a call with {user1}" : "Participou nunha chamada con {user1}",
    "_%n guest_::_%n guests_" : ["%n convidado","%n convidados"],
    "You attended a call with {user1} and {user2}" : "Participou nunha chamada con {user1} e {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Participou nunha chamada con {user1}, {user2} e {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Participou nunha chamada con {user1}, {user2}, {user3} e {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Participou nunha chamada con {user1}, {user2}, {user3}, {user4}e {user5}",
    "_%n other_::_%n others_" : ["outro","outros %n"],
    "{actor} invited you to {call}" : "{actor} convidouno á {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Foi convidado a unha <strong>conversa</strong> ou tivo unha <strong>chamada</strong>",
    "Talk" : "Talk (falar)",
    "Guest" : "Convidado",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Benvido ao Nextcloud Talk!\nNesta conversa estarás informado sobre novas funcións dispoñíbeis no Nextcloud Talk.",
    "New in Talk 6" : "Novo en Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Agora poden empregarse Microsoft Edge e Safari para participar en chamadas de son e vídeo",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- As conversas un a un agora son persistentes e xa non se poden converter en conversas en grupo por accidente. Tamén cando un dos participantes deixa a conversa, a conversa xa non se eliminará automaticamente. Só se saen ambos os dous participantes, a conversa elimínase do servidor",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Agora pode notificar a todos os participantes publicando «@al»\" na conversa",
    "- With the \"arrow-up\" key you can repost your last message" : "- Coa tecla «frecha arriba» pode responder a súa última mensaxe",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk xa pode ter ordes, envie «/help» como mensaxe da convesa para ver se o seu administrador configurou algunha",
    "- With projects you can create quick links between conversations, files and other items" : "- Cos proxectos pode crear ligazóns rápidas entre conversas, ficheiros e outros elementos",
    "New in Talk 7" : "Novo en Talk 7",
    "- You can now mention guests in the chat" : "- Agora pode mencionar convidados na conversa",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- As conversas agora poden ter un vestíbulo. Isto permitirá aos moderadores unirse á conversa e chamar xa para preparar a xuntanza, mentres que os usuarios e convidados teñen que agardar.",
    "There are currently no commands available." : "Actualmente non hai ordes dispoñíbeis.",
    "The command does not exist" : "Non existe a orde",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Produciuse un erro ao executar a orde. Pídalle a un administrador que verifique os rexistros.",
    "Talk updates ✅" : "Actualizacións do Talk ✅",
    "{actor} created the conversation" : "{actor} creou a conversa",
    "You created the conversation" : "Vostede creou a conversa",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} renomeou a conversa de «%1$s» a «%2$s»",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Vostede renomeou a conversa de «%1$s» a «%2$s»",
    "{actor} started a call" : "{actor} comezou a chamada",
    "You started a call" : "Vostede comezou a chamada",
    "{actor} joined the call" : "{actor} uniuse á chamada",
    "You joined the call" : "Vostede uniuse á chamada",
    "{actor} left the call" : "{actor} deixou a chamada",
    "You left the call" : "Vostede deixou a chamada",
    "{actor} unlocked the conversation" : "{actor} desbloqueou a conversa",
    "You unlocked the conversation" : "Vostede desbloqueou a conversa",
    "{actor} locked the conversation" : "{actor} bloqueou a conversa",
    "You locked the conversation" : "Vostede bloqueou a conversa",
    "The conversation is now open to everyone" : "A conversa agora está aberta a todos",
    "{actor} opened the conversation to everyone" : "{actor} abriu a conversa a todos",
    "You opened the conversation to everyone" : "Vostede abriu a conversa a todos",
    "{actor} restricted the conversation to moderators" : "{actor} restrinxiu a conversa aos moderadores",
    "You restricted the conversation to moderators" : "Vostede restrinxiu a conversa aos moderadores",
    "{actor} allowed guests" : "{actor} permitiu convidados",
    "You allowed guests" : "Vostede permitiu convidados",
    "{actor} disallowed guests" : "{actor} non permitiu convidados",
    "You disallowed guests" : "Vostede non permitiu convidados",
    "{actor} set a password" : "{actor} estabeleceu un contrasinal",
    "You set a password" : "Vostede estabeleceu un contrasinal",
    "{actor} removed the password" : "{actor} retirou o contrasinal",
    "You removed the password" : "Vostede retirou o contrasinal",
    "{actor} added {user}" : "{actor} engadiu a {user}",
    "You joined the conversation" : "Vostede uniuse á conversa",
    "{actor} joined the conversation" : "{actor} uniuse á conversa",
    "You added {user}" : "Vostede  engadiu a {user}",
    "{actor} added you" : "{actor} engadiuno a vostede",
    "You left the conversation" : "Vostede deixou a conversa",
    "{actor} left the conversation" : "{actor} deixou a conversa",
    "{actor} removed {user}" : "{actor} retirou a {user}",
    "You removed {user}" : "Vostede retirou a {user}",
    "{actor} removed you" : "{actor} retirouno a vostede",
    "{actor} promoted {user} to moderator" : "{actor} promoveu a {user} a moderador",
    "You promoted {user} to moderator" : "Vostede promoveu a {user} a moderador",
    "{actor} promoted you to moderator" : "{actor} promoveuno a vostede a moderador",
    "{actor} demoted {user} from moderator" : "{actor} degradou a {user} de moderador",
    "You demoted {user} from moderator" : "Vostede degradou a {user} de moderador",
    "{actor} demoted you from moderator" : "{actor} degradouno a vostede de moderador",
    "{actor} shared a file which is no longer available" : "{actor} compartiu un ficheiro que xa non está dispoñíbel",
    "You shared a file which is no longer available" : "Vostede compartiu un ficheiro que xa non está dispoñíbel",
    "%s (guest)" : "%s (convidado)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Chamada con %n convidado (Duración {duration})","Chamada con %n convidados (Duración {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Chamada con {user1} e {user2} (Duración {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Chamada con {user1}, {user2} e {user3} (Duración {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Chamada con {user1}, {user2}, {user3} e {user4} (Duración {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Chamada con {user1}, {user2}, {user3}, {user4} e {user5} (Duración {duration})",
    "Talk to %s" : "Falar con %s",
    "File is not shared, or shared but not with the user" : "O ficheiro non está compartido, ou compartido, pero non co usuario",
    "Write to conversation" : "Escribir á conversa",
    "Writes event information into a conversation of your choice" : "Escribe a información do evento nunha conversa da súa escolla",
    "%s invited you to a conversation." : "%s convidouno a unha conversa",
    "You were invited to a conversation." : "Foi convidado a unha conversa.",
    "Conversation invitation" : "Convite á conversa",
    "Click the button below to join." : "Prema no botón de embaixo para unirse.",
    "Join »%s«" : "Unirse a «%s»",
    "Password request: %s" : "Solicitude de contrasinal: %s",
    "Private conversation" : "Conversa privada",
    "Deleted user (%s)" : "Usuario eliminado (%s)",
    "{user} sent you a private message" : "{user} envioulle unha mensaxe privada",
    "{user} sent a message in conversation {call}" : "{user} enviou unha mensaxe na conversa {call}",
    "A deleted user sent a message in conversation {call}" : "Un usuario eliminado enviou unha mensaxe na conversa {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (convidado) enviou unha mensaxe na conversa {call}",
    "A guest sent a message in conversation {call}" : "Un convidado enviou unha mensaxe na conversa {call}",
    "{user} replied to your private message" : "{user} respondeu á súa mensaxe privada",
    "{user} replied to your message in conversation {call}" : "{user} respondeu á súa mensaxe na conversa {call}",
    "A deleted user replied to your message in conversation {call}" : "Un usuario eliminado respondeu á súa mensaxe na conversa {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (convidado) respondeu á súa mensaxe na conversa {call}",
    "A guest replied to your message in conversation {call}" : "Un convidado respondeu á súa mensaxe na conversa {call}",
    "{user} mentioned you in a private conversation" : "{user} mencionouno nunha conversa privada",
    "{user} mentioned you in conversation {call}" : "{user} mencionouno na conversa {call}",
    "A deleted user mentioned you in conversation {call}" : "Un usuario eliminado mencionouno na conversa {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (convidado) mencionouno na conversa {call}",
    "A guest mentioned you in conversation {call}" : "Un convidado mencionouno na conversa {call}",
    "View chat" : "Ver a conversa",
    "{user} invited you to a private conversation" : "{user} convidouno a unha conversa privada",
    "Join call" : "Unirse á chamada",
    "{user} invited you to a group conversation: {call}" : "{user} convidouno a unha conversa de grupo: {call}",
    "Answer call" : "Responder á chamada",
    "{user} wants to talk with you" : "{user} quere falar con vostede",
    "Call back" : "Devolver a chamada",
    "You missed a call from {user}" : "Perdeu unha chamada de {user}",
    "A group call has started in {call}" : "Iniciouse unha chamada de grupo en {call}",
    "You missed a group call in {call}" : "Perdeu unha chamada de grupo en {call}",
    "{email} is requesting the password to access {file}" : "{email} está solicitando o contrasinal para acceder a {file}",
    "{email} tried to request the password to access {file}" : "{email} tentou solicitar o contrasinal para acceder a {file}",
    "Someone is requesting the password to access {file}" : "Alguén está solicitando o contrasinal para acceder a {file}",
    "Someone tried to request the password to access {file}" : "Alguén tentou solicitar o contrasinal para acceder a {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Data incorrecta, o formato da date debe ser AAAA-MM-DD",
    "Conversation not found" : "Non se atopou a conversa",
    "Path is already shared with this room" : "A ruta xa está compartida con esta sala",
    "Chat, video & audio-conferencing using WebRTC" : "Conversas, conferencias de vídeo e son empregando WebRTC ",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Conversas, conferencias de vídeo e son empregando WebRTC \n\n* 💬 **Integración de conversa!** Nextcloud Talk inclúe unha conversa sinxela de texto. Permítelle compartir ficheiros dende o seu Nextcloud e mencionar outros participantes\n* 👥 **Chamadas privadas, de grupo, públicas e protexidas por contrasinal!** Só convide a alguén, a un grupo enteiro ou envíe unha ligazón pública para convidar a unha chamada.\n* 💻 **Compartición de pantalla!** Comparta a súa pantalla cos participantes na súa chamada. Só ten que usar Firefox versión 52 (ou máis recente), o último Edge ou Chrome 49 (ou máis recente) con esta [extensión de Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol ).\n* 🚀 **Integración con outras aplicacións do Nextcloud!** como Ficheiros Contactos e Deck. Outras por chegar.\n\nE nos traballos para as [versións futuras] (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Chamadas federadas] (https://github.com/nextcloud/spreed/issues/21), para chamar a outras persoas noutros Nextcloud",
    "Discuss this file" : "Debater sobre este ficheiro",
    "Share this file with others to discuss it" : "Comparta este ficheiro cos demais para debater sobre el",
    "Share this file" : "Compartir este ficheiro",
    "Join conversation" : "Unirse á conversa",
    "None" : "Ningún",
    "User" : "Usuario",
    "Everyone" : "Todos",
    "Disabled" : "Desactivado",
    "Moderators" : "Moderadores",
    "Users" : "Usuarios",
    "TURN server URL" : "URL do servidor TURN",
    "Validate SSL certificate" : "Validar certificado SSL",
    "Delete this server" : "Eliminar este servidor",
    "STUN server URL" : "URL do servidor STUN",
    "TURN server secret" : "Servidor TURN secreto",
    "TURN server protocols" : "Protocolos de servidor TURN",
    "UDP and TCP" : "UDP e TCP",
    "UDP only" : "Só UDP",
    "TCP only" : "Só TCP",
    "Test this server" : "Probar este servidor",
    "Share whole screen" : "Compartir a pantalla completa",
    "Share a single window" : "Compartir unha única xanela",
    "Show your screen" : "Amosar a súa pantalla",
    "Stop screensharing" : "Deixar de compartir a pantalla",
    "No audio" : "Sen son",
    "Mute audio (m)" : "Silenciar o son (m)",
    "Unmute audio (m)" : "Acender o son (m)",
    "No camera" : "Sen cámara",
    "Disable video (v)" : "Desactivar o vídeo (v)",
    "Enable video (v)" : "Activar o vídeo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Activar vídeo (v): a súa conexión será interrompida brevemente ao activar o vídeo por primeira vez",
    "Screensharing options" : "Opcións de Screensharing",
    "Enable screensharing" : "Activar a compartición da pantalla",
    "Screen sharing is not supported by your browser." : "O navegador non admite a compartición de pantalla.",
    "Screen sharing requires the page to be loaded through HTTPS." : "A compartición de pantalla require que a páxina sexa cargada a través de HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Screensharing require que a páxina sexa cargada a través de HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Compartir pantalla só funciona con Firefox versión 52 ou posterior.",
    "Screensharing extension is required to share your screen." : "Requírese a extensión «Screensharing» para compartir a súa pantalla. ",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Use un navegador diferente como Firefox ou Chrome para compartir a súa pantalla.",
    "An error occurred while starting screensharing." : "Produciuse un erro ao iniciar a compartición da pantalla.",
    "Your screen" : "A súa pantalla",
    "Show screen" : "Amosar a súa pantalla",
    "Disable video" : "Desactivar o vídeo",
    "Enable video" : "Activar o vídeo",
    "Favorite" : "Favorito",
    "Copy link" : "Copiar a ligazón",
    "Chat notifications" : "Notificacións de conversas",
    "All messages" : "Todas as mensaxes",
    "@-mentions only" : "Só @-mencións",
    "Off" : "Apagado",
    "Leave conversation" : "Abandonar a conversa",
    "Delete conversation" : "Eliminar a conversa",
    "Remove from favorites" : "Retirar de favoritos",
    "Add to favorites" : "Engadir a favoritos",
    "Link to conversation copied to clipboard" : " Ligazón á conversa foi copiada ao portapapeis",
    "Link to conversation was not copied to clipboard." : "A ligazón á conversa non foi copiada no portapapeis.",
    "You need to promote a new moderator before you can leave the conversation." : "Debe promover un novo moderador antes de poder abandonar a conversa.",
    "No search results" : "Sen resultados de busca",
    "Conversations" : "Conversas",
    "Contacts" : "Contactos",
    "Loading" : "Cargando",
    "Groups" : "Grupos",
    "Circles" : "Círculos",
    "Creating your conversation" : "Creando a súa conversa",
    "All set" : "Todo listo",
    "Copy conversation link" : "Copiar a ligazón da conversa",
    "Error while creating the conversation" : "Produciuse un erro ao crear a conversa",
    "Link copied to the clipboard!" : "Ligazón copiada no portapapeis!",
    "Error" : "Erro",
    "Create a new group conversation" : "Crear unha nova conversa en grupo",
    "Back" : "Atrás",
    "Add participants" : "Engadir participantes",
    "Create conversation" : "Crear conversa",
    "Close" : "Pechar",
    "Search participants" : "Buscar participantes",
    "An error occurred while performing the search" : "Produciuse un erro ao realizar a busca",
    "Conversation name" : "Nome da conversa",
    "Allow guests to join via link " : "Permitir que os convidados se unan a través de ligazón",
    "Search conversations or contacts" : "Buscar conversas ou contactos…",
    "Reply" : "Responder",
    "[Unknown user name]" : "[Nome de usuario descoñecido]",
    "Today" : "Hoxe",
    "Yesterday" : "Onte",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Ficheiro para compartir",
    "Invalid path selected" : "Seleccionou unha ruta incorrecta.",
    "Error while sharing file" : "Produciuse un erro ao compartir o ficheiro",
    "moderator" : "moderador",
    "guest" : "convidado",
    "Demote from moderator" : "Degradar de moderador",
    "Promote to moderator" : "Promover a moderador",
    "Remove participant" : "Retirar participante",
    "Contacts loading" : "Cargando contactos",
    "No results" : "Sen resultados",
    "Add participants to the conversation" : "Engadir participantes na conversa",
    "Add groups" : "Engadir grupos",
    "Add circles" : "Engadir círculos",
    "An error occurred while toggling guests" : "Produciuse un erro ao cambiar os convidados",
    "An error occurred while toggling the lobby" : "Produciuse un erro ao cambiar ao vestíbulo",
    "An error occurred while fetching the participants" : "Produciuse un erro ao recuperar os participantes",
    "Guests" : "Convidados",
    "Share link" : "Compartir ligazón",
    "Webinar" : "Seminario web",
    "Enable lobby" : "Activar o vestíbulo",
    "Chat" : "Conversa",
    "Participants" : "Participantes",
    "Projects" : "Proxectos",
    "Leaving call" : "Abandonando a chamada",
    "Leave call" : "Abandonar a chamada",
    "Joining call" : "Uníndose á chamada",
    "Start call" : "Iniciar a chamada",
    "Limit to groups" : "Límite para grupos",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Cando se selecciona polo menos un grupo, só as persoas dos grupos listados poden formar parte das conversas.",
    "Guests can still join public conversations." : "Os convidados aínda poden unirse a conversas públicas.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Os usuarios que xa non poden empregar mais o Talk seguirán figurando como participantes nas súas conversas anteriores e tamén se manterán as súas mensaxes das conversas.",
    "Limit app usage to groups." : "Limitar o uso de aplicacións a grupos",
    "Save changes" : "Gardar cambios",
    "Saving …" : "Gardando…",
    "Saved!" : "Gardado!",
    "Commands" : "Ordes",
    "Beta" : "Beta",
    "Name" : "Nome",
    "Command" : "Orde",
    "Script" : "Script",
    "Response to" : "Resposta a",
    "Enabled for" : "Activado para",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "As ordes son unha nova función beta no Nextcloud Talk. Permiten executar scripts no seu servidor Nextcloud. Pódense definir coa nosa interface de liña de ordes. Pode atopar un exemplo de script de calculadora na nosa <a {attributes}>documentación ↗</a>.",
    "General settings" : "Axustes xerais",
    "Start calls" : "Iniciar chamadas",
    "Who can start a call?" : "Quen pode iniciar unha chamada?",
    "When a call has started, everyone with access to the conversation can join the call." : "Cando comezou unha chamada, todos os que teñen acceso á conversa poden unirse á chamada.",
    "Integration into other apps" : "Integración noutras aplicacións",
    "Allow conversations on files" : "Permitir conversas en ficheiros",
    "Allow conversations on public shares for files" : "Permitir conversas en comparticións públicas de ficheiros",
    "Users and moderators" : "Usuarios e moderadores",
    "Moderators only" : "Só os moderadores",
    "Signaling servers" : "Servidores de sinalización",
    "Saved" : "Gardado",
    "Add a new server" : "Engadir un novo servidor",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Opcionalmente debería empregarse un servidor de sinalización externo para instalacións grandes. Déixeo baleiro para usar o servidor de sinalización interno.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Teña en conta quen nas chamadas con máis de 4 participantes sen servidor de sinalización externo, os participantes poden experimentar problemas de conectividade e provocar cargas excesivas nos dispositivos participantes.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Non avisar sobre problemas de conectividade en chamadas con máis de 4 participantes",
    "Shared secret" : "Segredo compartido",
    "STUN servers" : "Servidores STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "O servidor STUN usase para determinar o enderezo IP público dos participantes que se atopan detrás dun encamiñador.",
    "TURN servers" : "Servidores TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "Un servidor TURN usase como proxy no tráfico de participantes detrás dunha devasa.",
    "Message without mention" : "Mensaxe sen mención",
    "Mention myself" : "Mencioname",
    "Mention room" : "Mención na sala",
    "Select a conversation to add to the project" : "Seleccione unha conversa para engadila ao proxecto",
    "Select conversation" : "Seleccionar conversa",
    "Join a conversation or start a new one" : "Únase a unha conversa ou inicie unha nova",
    "Say hi to your friends and colleagues!" : "Saúde aos seus amigos e colegas!",
    "Link to a conversation" : "Ligazón a unha conversa",
    "Please enter the password for this call" : "Introduza o contrasinal desta chamada",
    "Password required" : "Requírese un contrasinal",
    "Password" : "Contrasinal",
    "Cancel" : "Cancelar",
    "Submit" : "Enviar",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Parece que está falando mentres esta silenciado, desactive o silenciamento para que os outros o escoiten",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Isto está levando máis tempo do esperado. Os permisos dos multimedia xa están concedidos (ou rexeitados)? En caso afirmativo, reinicie o navegador, xa que o son e o vídeo están fallando",
    "Access to microphone & camera is only possible with HTTPS" : "O acceso ao micrófono e a cámara só é posíbel con HTTPS",
    "Please move your setup to HTTPS" : "Cambie a súa configuración a HTTPS",
    "Access to microphone & camera was denied" : "Foi denegado o acceso ao micrófono e a cámara",
    "WebRTC is not supported in your browser" : "O seu navegador non admite WebRTC",
    "Please use a different browser like Firefox or Chrome" : "Use un navegador diferente como Firefox ou Chrome",
    "Error while accessing microphone & camera" : "Produciuse un erro ao acceder ao micrófono e a cámara",
    "This conversation is password-protected" : "Esta conversa está protexida con contrasinal ",
    "The password is wrong. Try again." : "O contrasinal é incorrecto. Ténteo de novo.",
    "Specify commands the users can use in chats" : "Especifique as ordes que poderán empregar os usuarios nas conversas",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Opcionalmente pode empregarse un servidor de sinalización externo para instalacións maiores. Deixeo baleiro para usar o servidor de sinalización interno.",
    "TURN server" : "Servidor TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "O servidor TURN usase como proxy no tráfico de participantes detrás dunha devasa.",
    "%s Talk on your mobile devices" : "%s Fale nos seus dispositivos móbiles",
    "Join conversations at any time, any where, on any device." : "Únase a conversas en calquera momento, en calquera lugar, con calquera dispositivo.",
    "Android app" : "Apli de Android",
    "iOS app" : "Apli de iOS",
    "Signaling server URL" : "URL do servidor de sinalización",
    "Delete server" : "Eliminar servidor",
    "Add new server" : "Engadir novo servidor",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Eliminou todos os servidores STUN. Como case sempre é necesario, engadiuse un servidor STUN predeterminado.",
    "TURN server shared secret" : "Servidor TURN compartido en secreto",
    "Test server" : "Comprobar servidor",
    "New public conversation" : "Nova conversa pública",
    "New group conversation" : "Nova conversa de grupo",
    "{name} (public)" : "{name} (public)",
    "New conversation …" : "Nova conversa…",
    "Exit fullscreen (f)" : "Saír da pantalla completa (f)",
    "Fullscreen (f)" : "Pantalla completa (f)",
    "Set your name in the chat window so other participants can identify you better." : "Estableza o seu nome na xanela de conversas para que outros participantes poidan identificalo mellor.",
    "Copy" : "Copiar",
    "Copied!" : "Copiado!",
    "Not supported!" : "Non admitido!",
    "Press ⌘-C to copy." : "Prema ⌘-C para copiar.",
    "Press Ctrl-C to copy." : "Prema Ctrl-C para copiar.",
    "Error while getting the room ID" : "Produciuse un erro ao obter o ID da sala",
    "Start a conversation" : "Iniciar unha conversa",
    "Share this file with others to discuss" : "Comparta este ficheiro cos demais para debater",
    "Share" : "Compartir",
    "Request password" : "Solicitar contrasinal",
    "Error requesting the password." : "Produciuse un erro ao solicitar o contrasinal.",
    "Change password" : "Cambiar contrasinal",
    "Set password" : "Estabelecer o contrasinal",
    "Go to file" : "Ir ao ficheiro",
    "Rename" : "Renomear",
    "Conversation with {name}" : "Conversa con {name}",
    "Error occurred while setting password" : "Produciuse un erro ao axustar o contrasinal",
    "Link copied!" : "Ligazón copiada!",
    "You" : "Vostede",
    "No messages yet, start the conversation!" : "Aínda non hai mensaxes, comeza a conversa!",
    "New message …" : "Nova mensaxe…",
    "Send" : "Enviar",
    "The message you are trying to send is too long" : "A mensaxe que está a enviar é demasiado longa",
    "Error occurred while sending message" : "Produciuse un erro ao enviar a mensaxe",
    "Error while sharing" : "Produciuse un erro ao compartir",
    "Edit" : "Editar",
    "No other people in this call" : "Non hai máis persoas nesta chamada",
    "Waiting for {participantName} to join the call …" : "Agardando por {participantName} para unirse á chamada…",
    "Waiting for others to join the call …" : "Agardando a que os demais se unan á chamada…",
    "You can invite others in the participant tab of the sidebar" : "Pode convidar a outros na lapela do participante da barra lateral",
    "Share this link to invite others!" : "Comparta esta ligazón para convidar a outros!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Pode convidar a outros na lapela do participante da barra lateral ou compartir esta ligazón para convidalos!",
    "WebRTC is not supported in your browser :-/" : "O seu navegador non admite WebRTC :-/",
    "Waiting for camera and microphone permissions" : "Agardando polos permisos para a cámara e o micrófono",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Delle ao seu navegador permiso para acceder á cámara e ao micrófono para poder usar esta aplicación.",
    "This conversation has ended" : "Esta conversa rematou",
    "Mute audio" : "Silenciar o son",
    "Share screen" : "Compartir a pantalla",
    "No Camera" : "Sen cámara",
    "Screensharing is not supported by your browser." : "O seu navegador non admite a compartición de pantalla.",
    "Error while promoting user to moderator" : "Produciuse un erro ao promover o usuario a moderador",
    "Error while demoting moderator" : "Produciuse un erro ao degradar ao moderador",
    "Error while removing user from room" : "Produciuse un erro ao retirar o usuario da sala",
    "Add participant …" : "Engadir participante…",
    "Favorited" : "Marcado como favorito",
    "Always notify" : "Notificar sempre",
    "Notify on @-mention" : "Notificar en @-mention",
    "Never notify" : "Non notificar nunca",
    "{participantName}'s screen" : "Pantalla de {participantName}",
    "Guest's screen" : "Pantalla do convidado",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Foi convidado a unha sala de <strong>conversas</strong> ou tivo unha <strong>chamada</strong>",
    "_%n other guest_::_%n other guests_" : ["%n outro convidado","%n outros convidados"],
    ", " : ", ",
    "Join now" : "Unirse agora",
    "{user} sent a message in a conversation" : "{user} enviou unha mensaxe nunha conversa",
    "A deleted user sent a message in a conversation" : "Un usuario eliminado enviou unha mensaxe nunha conversa",
    "A guest sent a message in a conversation" : "Un convidado enviou unha mensaxe nunha conversa",
    "{user} mentioned you in a conversation" : "{user} mencionouno nunha conversa",
    "A deleted user mentioned you in a conversation" : "Un usuario eliminado mencionouno nunha conversa",
    "A guest mentioned you in a conversation" : "Un convidado mencionouno nunha conversa",
    "%s invited you to a private conversation" : "%s convidouno a unha conversa privada",
    "%s invited you to a group conversation: %s" : "%s convidouno a unha conversa de grupo: %s",
    "%s invited you to a group conversation" : "%s convidouno a unha conversa de grupo",
    "{user} invited you to a group conversation" : "{user} convidouno a unha conversa de grupo",
    "A group call has started" : "Iniciouse unha chamada de grupo",
    "{email} requested the password to access {file}" : "{email} solicitou o contrasinal para acceder a {file}",
    "Someone requested the password to access {file}" : "Alguén solicitou o contrasinal para acceder a {file}",
    "Unnamed conversation" : "Conversa sen nome",
    "Video & audio-conferencing using WebRTC" : "Conferencias de vídeo e son empregando WebRTC ",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Video e audio conferencia usando WebRTC\n\n* 💬 **Integración de conversa!** Nextcloud Talk vén cunha conversa de texto sinxelo dende Nextcloud 13. Temos máis funcións previstas para futuras versións.\n* 👥 **Chamadas privadas, de grupo, públicas e protexidas por contrasinal!** Só convide a alguén, a un grupo enteiro ou envíe unha ligazón pública para convidar a unha chamada.\n* 💻 **Compartición de pantalla!** Comparta a súa pantalla cos participantes na súa chamada.\n* 🚀 **Integración con outras aplicacións do Nextcloud!** Actualmente Contactos e usuarios – outras por chegar.\n* 🙈 **Non reinventamos a roda!** Baseada na gran biblioteca [simpleWebRTC] (https://simplewebrtc.com/).\n\nE nos traballos para as [versións futuras] (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Chamadas federadas] (https://github.com/nextcloud/spreed/issues/21), para chamar a outras persoas noutros Nextcloud",
    "This call is password-protected" : "Esta chamada está protexida con contrasinal ",
    "Signaling server" : "Servidor de sinalización",
    "Enter name for a new conversation" : "Introduza o nome dunha nova conversa",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "As chamadas con máis de 4 participantes sen un servidor de sinalización externo poden experimentar problemas de conectividade e provocar cargas excesivas nos dispositivos participantes.",
    "Room name can not be empty" : "O nome da sala non pode estar baleiro",
    "Calls are disabled in this conversation." : "As chamadas están desactivadas nesta conversa.",
    "Error occurred while renaming the room" : "Produciuse un erro ao cambiar o nome da sala",
    "Error occurred while making the room public" : "Produciuse un erro ao facer pública a sala",
    "Error occurred while making the room private" : "Produciuse un erro ao facer privada a sala",
    "You can not send messages, because the conversation is locked." : "Non pode enviar mensaxes porque a conversa está bloqueada.",
    "The conversation is locked." : "A conversa está bloqueada.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Agora poden empregarse Microsoft Edge e Safari para participar en chamadas de son e vídeo",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* As conversas un a un agora son persistentes e xa non se poden converter en conversas en grupo por accidente. Tamén cando un dos participantes deixa a conversa, a conversa xa non se eliminará automaticamente. Só se saen ambos os dous participantes, a conversa elimínase do servidor",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Agora pode notificar a todos os participantes publicando «@al»\" na conversa",
    "* With the \"arrow-up\" key you can repost your last message" : "* Coa tecla «frecha arriba» pode responder a súa última mensaxe",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk xa pode ter ordes, envie «/help» como mensaxe da convesa para ver se o seu administrador configurou algunha",
    "* With projects you can create quick links between conversations, files and other items" : "* Cos proxectos pode crear ligazóns rápidas entre conversas, ficheiros e outros elementos",
    "Only moderators can enter the conversation when the lobby is enabled" : "Só os moderadores poden entrar na conversa cando o vestíbulo está activado",
    "Error occurred while renaming the conversation" : "Produciuse un erro ao cambiar o nome da conversa",
    "Error occurred while making the conversation public" : "Produciuse un erro ao facer pública a conversa",
    "Error occurred while making the conversation private" : "Produciuse un erro ao facer privada a conversa",
    "Error occurred while changing lobby state" : "Produciuse un erro ao cambiar o estado do vestíbulo",
    "Invalid start time format" : "O formato de hora de inicio non é válido",
    "Error occurred while setting the lobby start time" : "Produciuse un erro ao configurar a hora de inicio do vestíbulo",
    "You are currently waiting in the lobby" : "Actualmente está agardando no vestíbulo.",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Actualmente está agardando no vestíbulo. Esta xuntanza está programada para as {startTime}",
    "{email} tried to requested the password to access {file}" : "{email} tentou solicitar o contrasinal para acceder a {file}",
    "Someone tried to requested the password to access {file}" : "Alguén tentou solicitar o contrasinal para acceder a {file}",
    "Start time (optional)" : "Hora de inicio (opcional)"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}